{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flamegraph/flamegraph-stackcollapse",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flamegraph-stackcollapse_jmaps_upper_h",
            "desc": "测试 jmaps 命令的 -h 参数，查看帮助信息"
        },
        {
            "name": "test_flamegraph-stackcollapse_function_jmaps",
            "desc": "测试 jmaps 命令的基本功能"
        },
        {
            "name": "test_flamegraph-stackcollapse_function_stack",
            "desc": "测试 stack 命令的解析功能"
        },
        {
            "name": "test_flamegraph-stackcollapse_function_output",
            "desc": "测试输出文件的生成功能"
        },
        {
            "name": "test_flamegraph-stackcollapse_function_input",
            "desc": "测试输入文件的解析功能"
        }
    ]
}